.generated {
  border-radius: 5px;
  padding: 3px;
  background: #eee;
  font-size: 0.5rem;
  color: black;
  border: 1px solid #999;
  position: relative;
  top: -1px;
}

/* controls widths of the site's input fields */
section.contact,
.newsletter,
.search {
  width: min(600px, 100%)
}

#main>.inner>section {
  padding-top: 2em;
}

#main>.inner>section>article>p>picture img {
  width: 100%;
  height: auto;
}

#sidebar>.inner>.alt {
  margin-bottom: 1.8rem;
}

p {
  margin-bottom: 1em;
}

hr.major {
  margin: 2em 0;
}